DOCKER(1)

NAME
docker-plugin-upgrade - Upgrade an existing plugin

SYNOPSIS
docker plugin upgrade [OPTIONS] PLUGIN [REMOTE]

DESCRIPTION
Upgrade an existing plugin

OPTIONS
--grant-all-permissions[=false]
    Grant all permissions necessary to run the plugin

--skip-remote-check[=false]
    Do not check if specified remote plugin matches existing plugin image

SEE ALSO
docker-plugin(1)